Evaluators
Get evaluator credentials
Retrieves SAS credentials for accessing the storage account associated with the specified evaluator version.
Parametry ścieżki
name
string
wymagane
The name path parameter.
version
string
wymagane
The specific version id of the EvaluatorVersion to operate on.
Parametry zapytań
api-version
string
wymagane
The API version to use for this operation.
Treść żądania
The credential request parameters
blob_uri
string
wymagane
The blob URI for the evaluator storage. Example: https://account.blob.core.windows.net:443/container
Odpowiedzi
The request has succeeded.
Treść
blobReference
BlobReference
wymagane
Blob reference details.
blobUri
string
wymagane
Blob URI path for client to upload data. Example: https://blob.windows.core.net/Container/Path
storageAccountArmId
string
wymagane
ARM ID of the storage account to use.
credential
SasCredential
wymagane
SAS Credential definition
sasUri
string
wymagane
SAS uri
type
enum
wymagane
Type of credential
Żądanie
POST /evaluators/{name}/versions/{version}/credentials HTTP/1.1
Response
Status: 200
Content-Type: application/json
Status: 4XX
Content-Type: application/json
Status: 5XX
Content-Type: application/json